Thursday, 12:30

(From today)
Jade will create a minute ~~and send after the meeting. ~~
In shared location. `U:\NCI\Meetings\All Staff Meetings`

Adam
"You can access that meetings folder with instructions here: https://services.anu.edu.au/information-technology/login-access/accessing-homedrive-via-globalprotect, and connect to this server: anufiles.anu.edu.au/anu/NCI"

Kathy chang - accepted a position and will start on 30th may. 

A Draft/Chapter on physo social behaviour or something, is being developed. 

Travel policy document. 
Booking policy, pay policy, etc.


Ben:
"On the travel policy - regarding expenses for food, here is the ATO guides that can be used for estimation (for the form). https://www.ato.gov.au/law/view/document?DocID=TXD/TD20216/NAT/ATO/00001"

Group meeting, happened last week: 
Downscaling modelling, NSW DPE is advanced in this field.  QLD is doing it.
NSW has spend 5 mil in last few years in NCI.
They want to publish data through NCI - Ben is working on it.
NSW DPE is going to be a major collaborator, if the board agree, after UNSW. 

Jingbo update. 
13th June event
Second, by invitation only. 
ALCS update. 

Adam: 70 tickets are sold. 
"ALCS program is here: https://opus.nci.org.au/display/ALCS/Symposium+Program"
Chandni
"https://www.eventbrite.com.au/e/12th-national-aero-forum-2023-eresearch-and-artificial-intelligence-tickets-632605348627"
"ALCS Code for staff to register: Staff@ALCS"

Sean : another update from Jingbo. 
Another Hackathon is coming: 30th may
Several week, first online  
On campus: 6-9th June.
Last year was successful. 
If you want to join, then contact. 

Adam
"Our latest Annual Report: https://nci.org.au/sites/default/files/annual-reports/2022-11/NCI%20Annual%20report%202021-22%20web%20v2.pdf"

Ben:
Integrated Earth conference is coming later in the year. 
Met office having a conference that will show our stuff. 
ACCESS-NRI conference a later in the year. 

New intake:
El-abed Haidar: working on GADI for last your years. 

Ben: 
Huxley refurbishment. cleaning office. a notice will be send soon. 








